/* */
.video-accueil {
	background-color: #000;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.wrapper-video {
	position: absolute;
	color: #fff;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	max-width: 840px;
	margin: auto;
	padding: 110px 20px 0 20px;
	line-height: 1.5;
	font-size: 20px;
	height: 100%;
	text-align: center;
}
@media (max-width: 500px) {
	.wrapper-video {
    	padding: 80px 20px 0 20px !important;
    	font-size: 15px;
	}
}
.video-class {
	background-color: #000;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}



